Bug 57000 - Kernel hangs on boot after upgrade to 2.4.9-13
Kernel hangs on boot after upgrade to 2.4.9-13
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
7.2
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Arjan van de Ven
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-12-02 17:03 EST by Russell Steffen
Modified: 2007-04-18 12:38 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-06-07 19:08:33 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Russell Steffen 2001-12-02 17:03:38 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:0.9.2.1) Gecko/20010901

Description of problem:
After upgrading the kernel to version 2.4.9-13, the kernel hangs early in
the boot process. The original kernel continues to work as expected.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Power-on
2.Select kernel 2.4.9-13 on the Grub menu
3.*boom*
	

Actual Results:  Kernel hangs shortly after starting. The last two lines
printed
to the console are:
apm: BIOS  version 1.2 Flags 0x03 (Driver version: 1.14)
mxt_scan_bios: enter

Expected Results:  Kernel should have continued on and booted.

Additional info:

The problem occurs when a USB keyboard is used.

The system is a stock Dell Dimension L866r, the keyboard is an IBM USB
keyboard/hub combo. If I connect a PS/2 keyboard, the kernel will boot as
expected.

The problem might be related to bug number 55878, but the effects that I
see are very different.
Comment 1 Alan Cox 2003-06-07 19:08:33 EDT
MXT was removed as problematical

Note You need to log in before you can comment on or make changes to this bug.